/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/pro_drop6.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.preload1 {background: url(../imagenes/menu/six_0a.gif);}
.preload2 {background: url(../imagenes/menu/six_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:18px; background:#fff url(../imagenes/menu/six_0.gif) repeat-x; position:relative; z-index:200; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(../imagenes/menu/six_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(../imagenes/menu/six_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(../imagenes/menu/six_0a.gif) no-repeat right top;}

#nav li:hover a.top_link,
#nav a.top_link:hover
{color:#ffcc00; background: url(../imagenes/menu/six_1.gif) no-repeat;}/* texto selecc del menu principal 7770cd */
#nav li:hover a.top_link span, 
#nav a.top_link:hover span
{background:url(../imagenes/menu/six_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down,
#nav a.top_link:hover span.down
{background:url(../imagenes/menu/six_1a.gif) no-repeat right top; padding-bottom:3px;}

#nav table {border-collapse:collapse; padding:0; margin:0; position:absolute; left:0; top:0;}

#nav li:hover {position:relative; z-index:200;}
#nav a:hover {position:relative; white-space:normal; z-index:200;}

#nav :hover ul.sub
{left:1px; top:38px; background: #c6cfcb; padding:3px; border:1px solid #0b4d97; white-space:nowrap; width:150px; height:auto; z-index:300;}
#nav :hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:150px; font-weight:normal;}
#nav :hover ul.sub li a
{display:block; font-size:11px; height:18px; width:148px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #c6cfcb;}
#nav li ul.sub li a.fly
{background:#c6cfcb url(../imagenes/menu/arrow.gif) 140px 6px no-repeat;}
#nav :hover ul.sub li a:hover 
{background-color:#6699cc; color:#fff; border-color:#074481;}/* ultimo elemento seleccionado sin hijos  2f595e */
#nav :hover ul.sub li a.fly:hover
{background-color:#0066ff url(../imagenes/menu/arrow_over.gif) 140px 6px no-repeat; color:#fff;}/* 2f595e */

#nav li b {display:block; font-size:11px; height:18px; width:88px; line-height:18px; margin-bottom:3px; text-indent:6px; color:#ff6; border-bottom:1px solid #ff6; cursor:default;}

#nav a:hover a:hover ul,
#nav a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover ul,
#nav a:hover a:hover a:hover a:hover a:hover ul
{left:149px; top:-4px; background: #c6cfcb; padding:3px; border:1px solid #0b4d97; white-space:nowrap; width:150px; z-index:400; height:auto;}

#nav ul, 
#nav a:hover ul ul,
#nav a:hover a:hover ul ul,
#nav a:hover a:hover a:hover ul ul,
#nav a:hover a:hover a:hover a:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover > ul
{left:150px; top:-4px; background: #c6cfcb; padding:3px; border:1px solid #074481; white-space:nowrap; width:150px; z-index:400; height:auto;}
#nav li:hover > ul ul 
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#nav li:hover li:hover > a.fly
{
	color:#fff;
	border-color:#074481;
	background-color: #0099ff;/*item seleccionado del menu vertial principal.2f595e */
	background-image: url(../imagenes/menu/arrow_over.gif);
	background-repeat: no-repeat;
	background-position: 140px 6px;
} 
#nav li:hover li:hover > li a.fly
{background:#c6cfcb url(../imagenes/menu/arrow.gif) 140px 6px no-repeat; color:#000; border-color:#FFFFFF;} 
<!---->


